<?xml version="1.0" encoding="utf-8" ?>
<miniwnd id="WND_MINI" layered="true" autoSavePlace="true"  parentid="WND_NULL" type="POPUP" width="233" height="150" minWidth="233" minHeight="150" maxWidth="2048" maxHeight="2048" align="lt" offsetRect="10,10,-10,-10" script=".\config\mini.js" magnetic="main">
	<shading>
		<shadingplace left="10" top="10" right="10" height="30" align="ltr"/>
		<alphaplace>
			<place left="0" top="0" width="2" height="2" align="lt"/>
			<place left="0" bottom="0" width="2" height="2" align="lb"/>
			<place right="0" top="0" width="2" height="2" align="rt"/>
			<place right="0" bottom="0" width="2" height="2" align="rb"/>
		</alphaplace>
	</shading>
	<view>
		<rect zIndex="1" left="12" right="12" top="10" height="1" align="lrt" color="1,104,183" alpha="255"/>
		<rect zIndex="2" left="12" right="12" top="39" height="1" align="lrt" color="1,104,183" alpha="255"/>
		<rect zIndex="3" left="11" right="11" top="11" height="28" align="lrt" color="1,104,183" alpha="220"/>
		<rect zIndex="4" left="10" top="12" height="26" width="1" align="lt" color="1,104,183" alpha="255"/>
		<rect zIndex="5" right="10" top="12" height="26" width="1" align="rt" color="1,104,183" alpha="255"/>
		<pic zIndex="6" left="10" top="10" width="10" height="30" align="lt"><picset x="0" y="0" width="10" height="30" path=".\mini\bg_mini_header.png"/></pic>
		<pic zIndex="7" left="20" top="10" right="20" height="30" align="ltr"><picset x="11" y="0" width="1" height="30" path=".\mini\bg_mini_header.png" draw="stretch"/></pic>	
		<pic zIndex="8" right="10" top="10" width="10" height="30" align="rt"><picset x="13" y="0" width="10" height="30" path=".\mini\bg_mini_header.png"/></pic>	
	</view>
	<child>
		<static ttc="tmp_shadingedge" height="30" align="lrt"/>

		<nchit left="10" bottom="10" width="4" height="4" align="lb" zIndex="35" type="lb"/>
		<nchit right="10" bottom="10" width="4" height="4" align="rb" zIndex="35" type="rb"/>
		<nchit left="10" top="14" bottom="14" width="4" align="ltb" zIndex="35" type="l"/>
		<nchit right="10" top="14" bottom="14" width="4" align="rtb" zIndex="35" type="r"/>
		<nchit left="14" right="14" bottom="10" height="4" align="lrb" zIndex="35" type="b"/>		
		<nchit left="10" right="10" top="10" height="30" align="ltr" zIndex="5" type="c"/>
		
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
		<static left="15" top="14" width="22" height="21" align="lt" zIndex="1">
			<view>
				<pic><picset path=".\share\logo.png" render="false"/></pic>
			</view>	
		</static>	
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
		<static left="13" top="11" width="22" height="21" align="lt" zIndex="1">
			<view>
				<pic><picset path=".\share\fx_logo.png" render="false"/></pic>
			</view>	
		</static>	
<!--end_namespace-->
		
		<box id="box1" groupId="mousein" left="42" top="10" right="135" height="30" align="ltr" zIndex="10">
			<Effects showEffect="showEffect#Forward" hideEffect="hideEffect#backward">
	      <Effect id="showEffect" stepNumber="10" stepDelay="50">
	        <filters>
	          <alphaFilter Forward="true"/>
	        </filters>
	      </Effect>
	      <Effect id="hideEffect" stepNumber="20" stepDelay="50">
	        <filters>
	          <alphaFilter Forward="true"/>
	        </filters>
	      </Effect>
	    </Effects>
			<child>
				<nchit left="0" right="0" top="0" bottom="0" align="ltrb" zIndex="5" type="c"/>	
				<box id="box2" top="0" width="56" height="30" zIndex="10" align="tc">	
					<child>
						<btn id="btn_prev" left="0" top="6" width="18" height="18" align="lt" tooltip="上一首">
							<stateview>
								<itemview state="down">
									<pic><picset x="0" y="38" width="18" height="18" path=".\mini\btn_mini.png" render="false"/></pic>	
								</itemview>		
							</stateview>
							<AnimationSet ttc="tmp_btn_AnimationSet"/>
							<child>
								<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
									<info type="alpha" stepNumber="4" delay="50">
										<srcview beginAlpha="255" endAlpha="0">
											<pic><picset y="0" path=".\mini\btn_mini.png" render="false"/></pic>
										</srcview>
										<descview beginAlpha="0" endAlpha="255">
											<pic><picset y="19" path=".\mini\btn_mini.png" render="false"/></pic>
										</descview>
									</info>
								</Animation>
							</child>	
						</btn>
						<check id="check_playpause" left="19" top="5" width="20" height="20" align="lt">
							<child>
								<btn id="checkBtn" tooltip="暂停">
									<stateview>
										<itemview state="down">
											<pic><picset x="0" y="42" width="20" height="20" path=".\mini\btn_playpause.png" render="false"/></pic>	
										</itemview>		
									</stateview>
									<AnimationSet ttc="tmp_btn_AnimationSet"/>
									<child>
										<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
											<info type="alpha" stepNumber="4" delay="50">
												<srcview beginAlpha="255" endAlpha="0">
													<pic><picset y="0" path=".\mini\btn_playpause.png" render="false"/></pic>
												</srcview>
												<descview beginAlpha="0" endAlpha="255">
													<pic><picset y="21" path=".\mini\btn_playpause.png" render="false"/></pic>
												</descview>
											</info>
										</Animation>
									</child>
								</btn>
								<btn id="uncheckBtn" tooltip="播放">
									<stateview>
										<itemview state="down">
											<pic><picset x="21" y="42" width="20" height="20" path=".\mini\btn_playpause.png" render="false"/></pic>	
										</itemview>		
									</stateview>
									<AnimationSet ttc="tmp_btn_AnimationSet"/>
									<child>
										<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
											<info type="alpha" stepNumber="4" delay="50">
												<srcview beginAlpha="255" endAlpha="0">
													<pic><picset x="21" y="0" path=".\mini\btn_playpause.png" render="false"/></pic>
												</srcview>
												<descview beginAlpha="0" endAlpha="255">
													<pic><picset x="21" y="21" path=".\mini\btn_playpause.png" render="false"/></pic>
												</descview>
											</info>
										</Animation>
									</child>
								</btn>	
							</child>	
						</check>	
						<btn id="btn_next" left="38" top="6" width="18" height="18" align="lt" tooltip="下一首">
							<stateview>
								<itemview state="down">
									<pic><picset x="19" y="38" width="18" height="18" path=".\mini\btn_mini.png" render="false"/></pic>	
								</itemview>		
							</stateview>
							<AnimationSet ttc="tmp_btn_AnimationSet"/>
							<child>
								<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
									<info type="alpha" stepNumber="4" delay="50">
										<srcview beginAlpha="255" endAlpha="0">
											<pic><picset x="19" y="0" path=".\mini\btn_mini.png" render="false"/></pic>
										</srcview>
										<descview beginAlpha="0" endAlpha="255">
											<pic><picset x="19" y="19" path=".\mini\btn_mini.png" render="false"/></pic>
										</descview>
									</info>
								</Animation>
							</child>
						</btn>		
					</child>	
				</box>	
			</child>	
		</box>
		
		<box groupId="mousein" right="10" top="10" width="125" height="30" align="rt" zIndex="10">
			<Effects showEffect="showEffect#Forward" hideEffect="hideEffect#backward">
	      <Effect id="showEffect" stepNumber="10" stepDelay="50">
	        <filters>
	          <alphaFilter Forward="true"/>
	        </filters>
	      </Effect>
	      <Effect id="hideEffect" stepNumber="20" stepDelay="50">
	        <filters>
	          <alphaFilter Forward="true"/>
	        </filters>
	      </Effect>
	    </Effects>
			<child>	
				<btn id="btn_close" right="2" top="6" width="18" height="18" align="rt" tooltip="关闭">
					<stateview>
						<itemview state="down">
							<pic><picset x="162" y="38" path=".\mini\btn_mini.png" render="false"/></pic>
						</itemview>					
					</stateview>
					<AnimationSet ttc="tmp_btn_AnimationSet"/>
					<child>
						<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
							<info type="alpha" stepNumber="4" delay="50">
								<srcview beginAlpha="255" endAlpha="0">
									<pic><picset x="162" y="0" path=".\mini\btn_mini.png" render="false"/></pic>
								</srcview>
								<descview beginAlpha="0" endAlpha="255">
									<pic><picset x="162" y="19" path=".\mini\btn_mini.png" render="false"/></pic>
								</descview>
							</info>
						</Animation>
					</child>
				</btn>
				<btn id="btn_unmini" right="20" top="6" width="18" height="18" align="rt" tooltip="正常模式">
					<stateview>
						<itemview state="down">
							<pic><picset x="143" y="38" path=".\mini\btn_mini.png" render="false"/></pic>
						</itemview>					
					</stateview>
					<AnimationSet ttc="tmp_btn_AnimationSet"/>
					<child>
						<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
							<info type="alpha" stepNumber="4" delay="50">
								<srcview beginAlpha="255" endAlpha="0">
									<pic><picset x="143" y="0" path=".\mini\btn_mini.png" render="false"/></pic>
								</srcview>
								<descview beginAlpha="0" endAlpha="255">
									<pic><picset x="143" y="19" path=".\mini\btn_mini.png" render="false"/></pic>
								</descview>
							</info>
						</Animation>
					</child>
				</btn>	
				<btn id="btn_min" right="38" top="6" width="18" height="18" align="rt" tooltip="最小化">
					<stateview>
						<itemview state="down">
							<pic><picset x="124" y="38" path=".\mini\btn_mini.png" render="false"/></pic>
						</itemview>					
					</stateview>
					<AnimationSet ttc="tmp_btn_AnimationSet"/>
					<child>
						<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
							<info type="alpha" stepNumber="4" delay="50">
								<srcview beginAlpha="255" endAlpha="0">
									<pic><picset x="124" y="0" path=".\mini\btn_mini.png" render="false"/></pic>
								</srcview>
								<descview beginAlpha="0" endAlpha="255">
									<pic><picset x="124" y="19" path=".\mini\btn_mini.png" render="false"/></pic>
								</descview>
							</info>
						</Animation>
					</child>
				</btn>
				
				<static right="58" top="5" width="2" height="21" align="rt">
					<view>
						<pic><picset path=".\share\line_sep.png"/></pic>
					</view>	
				</static>
				
				<box id="box3" left="0" right="63" top="0" bottom="0" align="lrtb">
					<child>		
						<btn id="btn_minimenu" cmd="M_DESKTOPLRC" right="0" top="7" width="22" height="18" align="rt" tooltip="桌面歌词">
							<stateview>
								<itemview state="down">
									<pic><picset x="181" y="38" path=".\mini\btn_mini.png" render="false"/></pic>
								</itemview>					
							</stateview>
							<AnimationSet ttc="tmp_btn_AnimationSet"/>
							<child>
								<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
									<info type="alpha" stepNumber="4" delay="50">
										<srcview beginAlpha="255" endAlpha="0">
											<pic><picset x="181" y="0" path=".\mini\btn_mini.png" render="false"/></pic>
										</srcview>
										<descview beginAlpha="0" endAlpha="255">
											<pic><picset x="181" y="19" path=".\mini\btn_mini.png" render="false"/></pic>
										</descview>
									</info>
								</Animation>
							</child>
						</btn>
						<btn id="btn_minilist" defshow="false" right="21" top="7" width="18" height="18" align="rt" tooltip="歌曲列表">
							<stateview>
								<itemview state="down">
									<pic><picset x="76" y="38" path=".\mini\btn_mini.png" render="false"/></pic>
								</itemview>					
							</stateview>
							<AnimationSet ttc="tmp_btn_AnimationSet"/>
							<child>
								<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
									<info type="alpha" stepNumber="4" delay="50">
										<srcview beginAlpha="255" endAlpha="0">
											<pic><picset x="76" y="0" path=".\mini\btn_mini.png" render="false"/></pic>
										</srcview>
										<descview beginAlpha="0" endAlpha="255">
											<pic><picset x="76" y="19" path=".\mini\btn_mini.png" render="false"/></pic>
										</descview>
									</info>
								</Animation>
							</child>
						</btn>
		
						<check id="check_sound" right="37" top="7" width="18" height="18" align="rt">
							<child>
								<btn id="uncheckBtn" tooltip="取消静音">
									<stateview>
										<itemview state="down">
											<pic><picset x="57" y="38" width="18" height="18" path=".\mini\btn_mini.png" render="false"/></pic>	
										</itemview>		
									</stateview>
									<AnimationSet ttc="tmp_btn_AnimationSet"/>
									<child>
										<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
											<info type="alpha" stepNumber="4" delay="50">
												<srcview beginAlpha="255" endAlpha="0">
													<pic><picset x="57" y="0" path=".\mini\btn_mini.png" render="false"/></pic>
												</srcview>
												<descview beginAlpha="0" endAlpha="255">
													<pic><picset x="57" y="19" path=".\mini\btn_mini.png" render="false"/></pic>
												</descview>
											</info>
										</Animation>
									</child>
								</btn>
								<btn id="checkBtn" tooltip="静音">
									<stateview>
										<itemview state="down">
											<pic><picset x="38" y="38" width="16" height="18" path=".\mini\btn_mini.png" render="false"/></pic>	
										</itemview>		
									</stateview>
									<AnimationSet ttc="tmp_btn_AnimationSet"/>
									<child>
										<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
											<info type="alpha" stepNumber="4" delay="50">
												<srcview beginAlpha="255" endAlpha="0">
													<pic><picset x="38" y="0" path=".\mini\btn_mini.png" render="false"/></pic>
												</srcview>
												<descview beginAlpha="0" endAlpha="255">
													<pic><picset x="38" y="19" path=".\mini\btn_mini.png" render="false"/></pic>
												</descview>
											</info>
										</Animation>
									</child>
								</btn>		
							</child>		
						</check>
						
						<slider id="slider_sound" right="0" top="11" width="43" height="11" align="rt" zIndex="10" mode="h" startOffset="3" stopOffset="3" btnOffset="5">
							<Effects hideEffect="hideEffect#backward">
								<Effect id="hideEffect" stepNumber="20" stepDelay="50">
									<filters>
										<alphaFilter Forward="true"/>
									</filters>
								</Effect>
							</Effects>		
							<view>
								<pic left="0" top="0" width="7" height="11" align="lt"><picset x="0" y="0" width="7" height="11" path=".\mini\bar_progress.png" render="false"/></pic>
								<pic left="7" top="0" right="7" height="11" align="ltr"><picset x="8" y="0" width="1" height="11" path=".\mini\bar_progress.png" render="false"/></pic>
								<pic top="0" right="0" width="7" height="11" align="tr"><picset x="10" y="0" width="7" height="11" path=".\mini\bar_progress.png" render="false"/></pic>
							</view>
							<SliderView>
								<item/>
							</SliderView>
							<child>
								<btn id="btn" width="9" height="11" align="lm" zIndex="1">	
									<stateview>
										<itemview state="normal" tid="normal">
											<pic>
												<picset x="18" y="0" width="9" height="11" path=".\mini\bar_progress.png"/>
											</pic>	
										</itemview>	
										<itemview state="in" ttl="..\tid#normal">
											<pic><picset x="28"/></pic>
										</itemview>
										<itemview state="down" ttl="..\tid#normal">
											<pic><picset x="38"/></pic>
										</itemview>							
									</stateview>	
								</btn>
								<btn id="viewCtrl" sliderStartOffset="3" sliderStopOffset="3" zIndex="0">
									<stateview>
										<itemview state="normal,in,down">
											<rect left="3" right="3" align="lrm" height="1" color="190,240,208"/>
										</itemview>
									</stateview>
								</btn>
							</child>			
						</slider>	
					</child>	
				</box>	
			</child>			
		</box>
		
		<text id="text_songinfo" groupId="normal" left="43" top="9" right="20" height="29" align="ltr" zIndex="10">
			<Effects showEffect="showEffect#Forward" hideEffect="hideEffect#backward">
	      <Effect id="showEffect" stepNumber="20" stepDelay="50">
	        <filters>
	          <alphaFilter Forward="true"/>
	        </filters>
	      </Effect>
	      <Effect id="hideEffect" stepNumber="10" stepDelay="50">
	        <filters>
	          <alphaFilter Forward="true"/>
	        </filters>
	      </Effect>
	    </Effects>	
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
			<textinfo text="咪咕音乐，精彩无限！" textAlign="cm" scroll="true">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
			<textinfo text="飞信咪咕音乐，精彩无限！" textAlign="cm" scroll="true">
<!--end_namespace-->
				<normal color="0,0,0" inverted="true"/>
				<in color="0,0,0" inverted="true"/>
				<down color="0,0,0" inverted="true"/>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
			</textinfo>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
			</textinfo>
<!--end_namespace-->
		</text>	
		<minilrc id="mini_lrc" groupId="normal" left="43" top="10" right="20" height="29" align="ltr" zIndex="10">
			<Effects showEffect="showEffect#Forward" hideEffect="hideEffect#backward">
	      <Effect id="showEffect" stepNumber="20" stepDelay="50">
	        <filters>
	          <alphaFilter Forward="true"/>
	        </filters>
	      </Effect>
	      <Effect id="hideEffect" stepNumber="10" stepDelay="50">
	        <filters>
	          <alphaFilter Forward="true"/>
	        </filters>
	      </Effect>
	    </Effects>
			<textset color="0,0,0" inverted="true"/>
		</minilrc>
		
		<minilistwnd id="WND_MINILIST" type="CHILD" parentid="WND_MINI" defShow="false" left="10" top="39" right="10" bottom="10" align="ltrb" zIndex="20" script=".\config\minilist.js">
			<child>
				<static groupId="mousein" zIndex="0">
					<Effects showEffect="showEffect#Forward" hideEffect="showEffect#backward">
            <Effect id="showEffect" stepNumber="20" stepDelay="50">
              <filters>
                <alphaFilter Forward="true"/>
              </filters>
            </Effect>
          </Effects>
					<view>
						<bgpic width="21" height="21" p1="9,9" p2="11,11" path=".\mini\bg_mini_list1.png"/>
					</view>	
				</static>
				<static groupId="normal" zIndex="0">
					<Effects showEffect="showEffect#Forward" hideEffect="showEffect#backward">
            <Effect id="showEffect" stepNumber="20" stepDelay="50">
              <filters>
                <alphaFilter Forward="true"/>
              </filters>
            </Effect>
          </Effects>
					<view>
						<bgpic width="21" height="21" p1="9,9" p2="11,11" path=".\mini\bg_mini_list2.png"/>
					</view>
				</static>
				
				<list id="LIST_MINIPLAY" left="4" top="4" right="4" bottom="4" align="ltrb" zindex="10">
					<header align="ltr" height="0">
						<child>
							<list_column id="index" width="38" zIndex="0"/>
							<list_column id="title_artist" width="120" autosize="true" zIndex="1"/>
							<list_column id="length" width="45" zIndex="2"/>
						</child>
					</header>
					<body blankRow="2" >
						<row left="0" right="0" top="0" height="22" align="lrt" zIndex="0">
							<stateview>
								<stateview state="normal">
									<itemview state="play,pause">
										<pic left="0" top="0" width="25" height="22" align="lt"><picset x="0" y="0" width="25" height="22" path=".\share\listitem_play.png"/></pic>
										<pic left="25" top="0" right="25" height="22" align="ltr"><picset x="26" y="0" width="2" height="22" path=".\share\listitem_play.png"/></pic>
										<pic right="0" top="0" width="25" height="22" align="rt"><picset x="29" y="0" width="25" height="22" path=".\share\listitem_play.png"/></pic>
									</itemview>	
								</stateview>	
								<stateview state="in">
									<itemview state="def,error">
										<pic left="0" top="0" width="4" height="22" align="lt"><picset x="0" y="0" width="4" height="22" path=".\share\listitem_in.png"/></pic>
										<pic left="4" top="0" right="4" height="22" align="ltr"><picset x="5" y="0" width="2" height="22" path=".\share\listitem_in.png"/></pic>
										<pic right="0" top="0" width="4" height="22" align="rt"><picset x="8" y="0" width="4" height="22" path=".\share\listitem_in.png"/></pic>														
									</itemview>
									<itemview state="play,pause">
										<pic left="0" top="0" width="25" height="22" align="lt"><picset x="0" y="0" width="25" height="22" path=".\share\listitem_inplay.png"/></pic>
										<pic left="25" top="0" right="25" height="22" align="ltr"><picset x="26" y="0" width="2" height="22" path=".\share\listitem_inplay.png"/></pic>
										<pic right="0" top="0" width="25" height="22" align="rt"><picset x="29" y="0" width="25" height="22" path=".\share\listitem_inplay.png"/></pic>
									</itemview>			
								</stateview>
								<stateview state="inSel">
									<itemview state="def,error">
										<pic left="0" top="0" width="25" height="22" align="lt"><picset x="0" y="0" width="25" height="22" path=".\share\listitem_inselect.png"/></pic>
										<pic left="25" top="0" right="25" height="22" align="ltr"><picset x="26" y="0" width="2" height="22" path=".\share\listitem_inselect.png"/></pic>
										<pic right="0" top="0" width="25" height="22" align="rt"><picset x="29" y="0" width="25" height="22" path=".\share\listitem_inselect.png"/></pic>													
									</itemview>
									<itemview state="play,pause">
										<pic left="0" top="0" width="25" height="22" align="lt"><picset x="0" y="0" width="25" height="22" path=".\share\listitem_inselectplay.png"/></pic>
										<pic left="25" top="0" right="25" height="22" align="ltr"><picset x="26" y="0" width="2" height="22" path=".\share\listitem_inselectplay.png"/></pic>
										<pic right="0" top="0" width="25" height="22" align="rt"><picset x="29" y="0" width="25" height="22" path=".\share\listitem_inselectplay.png"/></pic>
									</itemview>
								</stateview>
								<stateview state="normalSel">
									<itemview state="def,error">
										<rect left="0" top="0" right="0" height="22" align="ltr" zIndex="0" color="172,209,239"/>
									</itemview>
									<itemview state="play,pause">
										<pic left="0" top="0" width="25" height="22" align="lt"><picset x="0" y="0" width="25" height="22" path=".\share\listitem_selectplay.png"/></pic>
										<pic left="25" top="0" right="25" height="22" align="ltr"><picset x="26" y="0" width="2" height="22" path=".\share\listitem_selectplay.png"/></pic>
										<pic right="0" top="0" width="25" height="22" align="rt"><picset x="29" y="0" width="25" height="22" path=".\share\listitem_selectplay.png"/></pic>
									</itemview>
								</stateview>	
							</stateview>
							<child>
								<list_item id="index">
									<stateview>
										<stateview state="in,normal,normalSel,inSel">
											<itemview state="def">
												<text cutMode="e"><textset fontFamily="宋体" text="SONG_INDEX" color="0,0,0"/></text>
											</itemview>
											<itemview state="play">
												<pic left="10" width="15" height="15" align="lm"><picset path=".\main\btn_list_small.png" /></pic>
											</itemview>
											<itemview state="pause">
												<pic left="10" width="15" height="15" align="lm"><picset y="16" path=".\main\btn_list_small.png"/></pic>
											</itemview>
											<itemview state="error">
												<text cutMode="e"><textset fontFamily="宋体" text="SONG_INDEX" color="255,0,0" render="false"/></text>
											</itemview>
										</stateview>
									</stateview>
								</list_item>
								<list_item id="title_artist">
									<stateview>
										<stateview state="normal,in,normalSel,inSel">
											<itemview state="def,play,pause">
												<text cutMode="e" textAlign="lm"><textset fontFamily="宋体" text="SONG_TITLE SONG_SPLIT SONG_ARTIST" color="0,0,0"/></text>
											</itemview>
											<itemview state="error">
												<text cutMode="e" textAlign="lm"><textset fontFamily="宋体" text="SONG_TITLE SONG_SPLIT SONG_ARTIST" color="255,0,0" render="false"/></text>
											</itemview>
										</stateview>
									</stateview>
								</list_item>
								<list_item id="length">
									<stateview>
										<stateview state="normal,normalSel">
											<itemview state="def,play,pause">
												<text cutMode="e" textAlign="lm"><textset fontFamily="宋体" text="SONG_LENGTH" color="0,0,0"/></text>
											</itemview>
											<itemview state="error">
												<text cutMode="e" textAlign="lm"><textset fontFamily="宋体" text="SONG_LENGTH" color="255,0,0" render="false"/></text>
											</itemview>
										</stateview>
										<stateview state="in,inSel">
											<itemview state="error">
												<text bottom="0" cutMode="e" textAlign="lm"><textset fontFamily="宋体" text="SONG_LENGTH" color="255,0,0" render="false"/></text>
											</itemview>
										</stateview>
									</stateview>
									<child>
										<btn id="btn_addto" right="29" width="15" height="15" align="rm" tooltip="添加到">
										  <stateview>
												<itemview tid="normal" state="normal">
													<pic><picset x="16" y="0" path="main\btn_list_small.png"/></pic>
												</itemview>
												<itemview ttl="..\tid#normal" state="in,down"><pic><picset x="32"/></pic></itemview>
											</stateview>
										</btn>
										<btn id="btn_custom" right="10" width="15" height="15" align="rm" tooltip="订制产品">
											 <stateview>
													<itemview tid="normal" state="normal">
														<pic><picset x="16" y="16" path="main\btn_list_small.png"/></pic>
													</itemview>
													<itemview ttl="..\tid#normal" state="in,down"><pic><picset x="32" /></pic></itemview>
											 </stateview>
										</btn>
									</child>
								</list_item>
							</child>
						</row>
					</body>
					<scrollbar ttc="tmp_scrollbar"/>
				</list>
			</child>
			<menus>
				<menu id="MENU_ADDTO_PLAYLIST"/>
				<menu id="MENU_PL_RBTITEM">
					<items>
						<item text="播放" cmd="M_PLAYSELPLAYLIST" index="0"/>
						<item type="SEPARATOR" index="1"/>
						<item text="订制产品" cmd="M_RING" index="2">
							<icon ttc="tmp_icon_ring"/>
						</item>	
						<item text="查看歌曲信息" index="3"  visible="false"/>
						<item text="打开文件所在目录" index="4" cmd="M_OPENSONGDIR"/>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
						<item text="在咪咕乐库中搜索" index="5" cmd="M_SEARCH" type="SubMenu">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
						<item text="在飞信咪咕乐库中搜索" index="5" cmd="M_SEARCH" type="SubMenu">
<!--end_namespace-->
							<submenu>
								<items>
									<item text="按歌曲" index="1" cmd="M_SEARCH_TITLE"/>
									<item text="按歌手" index="2" cmd="M_SEARCH_ARTIST"/>
									<item text="按专辑" index="3" cmd="M_SEARCH_ALBUM"/>
								</items>
							</submenu>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
						</item>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
						</item>
<!--end_namespace-->
						<item type="SEPARATOR" index="6"/>
						<item text="添加到" cmd="M_ADDTO_PLAYLIST" index="7" type="SubMenu"/>
						<item text="移动到" cmd="M_MOVETO_PLAYLIST" index="8" type="SubMenu"/>
						<item text="删除" cmd="M_DEL_SEL" index="9"/>
						<item text="属性" id="M_ATTRIBUTE" index="10"/>
					</items>
				</menu>
			</menus>	
		</minilistwnd>						
		
	</child>
	<menus>
		<menu id="menu_mini">
			<items>
				<item text="显示桌面歌词" index="0" cmd="M_DESKTOPLRC"/>
			</items>
		</menu>
	</menus>	
</miniwnd>
